import Layout from '@/layout'

const filghtCountRoutes = {
  path: '/flightStatistics',
  component: Layout,
  children: [
    {
      path: '/flightStatistics',
      redirect: 'charts',
      component: () => import('@/views/flightStatistics'),
      meta: {
        title: '航班统计',
        imgstyle: 'ic_list_nav_arrive_default.png',
        imgstyleup: 'ic_list_nav_arrive_check.png'
      },
      children: [
        {
          path: 'charts',
          name: 'FlightStatisticsCharts',
          component: () => import('@/views/flightStatistics/views/flightStatisticsCharts'),
          meta: { title: '航班量统计' }
        }
      ]
    }
  ]
}

export default [filghtCountRoutes]
